<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html class="js" xmlns="http://www.w3.org/1999/xhtml" xml:lang="pt-br" dir="ltr" lang="pt-br"><head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<link rel="shortcut icon" href="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/logo.png" type="image/x-icon">
  <title>Resultado do Processo Seletivo para o Doutorado Acadêmico - 2º Semestre 2016. | INSTITUTO DE COMPUTAÇÃO</title>
    <meta http-equiv="Content-Style-Type" content="text/css">
  <link type="text/css" rel="stylesheet" media="all" href="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/calendar_multiday.css">
<link type="text/css" rel="stylesheet" media="all" href="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/node.css">
<link type="text/css" rel="stylesheet" media="all" href="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/defaults.css">
<link type="text/css" rel="stylesheet" media="all" href="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/system.css">
<link type="text/css" rel="stylesheet" media="all" href="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/system-menus.css">
<link type="text/css" rel="stylesheet" media="all" href="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/user.css">
<link type="text/css" rel="stylesheet" media="all" href="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/content-module.css">
<link type="text/css" rel="stylesheet" media="all" href="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/ctools.css">
<link type="text/css" rel="stylesheet" media="all" href="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/date.css">
<link type="text/css" rel="stylesheet" media="all" href="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/ui.css">
<link type="text/css" rel="stylesheet" media="all" href="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/jquery.css">
<link type="text/css" rel="stylesheet" media="all" href="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/filefield.css">
<link type="text/css" rel="stylesheet" media="all" href="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/lightbox.css">
<link type="text/css" rel="stylesheet" media="all" href="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/nice_menus.css">
<link type="text/css" rel="stylesheet" media="all" href="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/nice-menus.css">
<link type="text/css" rel="stylesheet" media="all" href="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/slideshow_creator.css">
<link type="text/css" rel="stylesheet" media="all" href="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/views_slideshow_002.css">
<link type="text/css" rel="stylesheet" media="all" href="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/views_slideshow.css">
<link type="text/css" rel="stylesheet" media="all" href="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/fieldgroup.css">
<link type="text/css" rel="stylesheet" media="all" href="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/views.css">
<link type="text/css" rel="stylesheet" media="all" href="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/style.css">
   <!--[if IE 6]><link rel="stylesheet" href="/sites/all/themes/siteictheme/style.ie6.css" type="text/css" /><![endif]-->
  <script type="text/javascript" src="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/jquery_005.js"></script>
<script type="text/javascript" src="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/drupal.js"></script>
<script type="text/javascript" src="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/pt-br_62e68e1329330b726dad5d23ab2b4477.js"></script>
<script type="text/javascript" src="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/collapse.js"></script>
<script type="text/javascript" src="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/lightbox.js"></script>
<script type="text/javascript" src="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/superfish.js"></script>
<script type="text/javascript" src="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/jquery_003.js"></script>
<script type="text/javascript" src="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/jquery_002.js"></script>
<script type="text/javascript" src="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/nice_menus.js"></script>
<script type="text/javascript" src="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/slideshow_creator.js"></script>
<script type="text/javascript" src="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/jquery_004.js"></script>
<script type="text/javascript" src="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/jquery.js"></script>
<script type="text/javascript" src="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/views_slideshow.js"></script>
<script type="text/javascript" src="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/views_slideshow_002.js"></script>
<script type="text/javascript">
<!--//--><![CDATA[//><!--
jQuery.extend(Drupal.settings, { "basePath": "/", "lightbox2": { "rtl": "0", "file_path": "/(\\w\\w/)system/files", "default_image": "/sites/all/modules/contrib/lightbox2/images/brokenimage.jpg", "border_size": 10, "font_color": "000", "box_color": "fff", "top_position": "", "overlay_opacity": "0.8", "overlay_color": "000", "disable_close_click": 1, "resize_sequence": 0, "resize_speed": 400, "fade_in_speed": 400, "slide_down_speed": 600, "use_alt_layout": 0, "disable_resize": 0, "disable_zoom": 0, "force_show_nav": 1, "show_caption": 1, "loop_items": 1, "node_link_text": "View Image Details", "node_link_target": "_blank", "image_count": "Image !current of !total", "video_count": "Video !current of !total", "page_count": "Page !current of !total", "lite_press_x_close": "press \x3ca href=\"#\" onclick=\"hideLightbox(); return FALSE;\"\x3e\x3ckbd\x3ex\x3c/kbd\x3e\x3c/a\x3e to close", "download_link_text": "", "enable_login": false, "enable_contact": false, "keys_close": "c x 27", "keys_previous": "p 37", "keys_next": "n 39", "keys_zoom": "z", "keys_play_pause": "32", "display_image_size": "original", "image_node_sizes": "()", "trigger_lightbox_classes": "", "trigger_lightbox_group_classes": "", "trigger_slideshow_classes": "", "trigger_lightframe_classes": "", "trigger_lightframe_group_classes": "", "custom_class_handler": 0, "custom_trigger_classes": "", "disable_for_gallery_lists": 1, "disable_for_acidfree_gallery_lists": true, "enable_acidfree_videos": true, "slideshow_interval": 3000, "slideshow_automatic_start": 1, "slideshow_automatic_exit": 1, "show_play_pause": 1, "pause_on_next_click": 1, "pause_on_previous_click": 1, "loop_slides": 0, "iframe_width": 600, "iframe_height": 400, "iframe_border": 0, "enable_video": 0 }, "nice_menus_options": { "delay": "800", "speed": "fast" }, "CToolsUrlIsAjaxTrusted": { "/pos/resultado-do-processo-seletivo-para-o-doutorado-academico-2%C2%BA-semestre-2016-0": true } });
//--><!]]>
</script>
<!--[if IE 6]>
        <script type="text/javascript" src="/sites/all/themes/siteictheme/scripts/jquery.pngFix.js"></script>
<![endif]-->
<!--[if IE 6]>
<script type="text/javascript">
    jQuery(document).ready(function($) {
        $(document).pngFix();
    });
</script>
<![endif]-->
<script type="text/javascript">
  jQuery(document).ready(function($) {
    $("#superfish ul.menu").superfish({ 
            delay:       100,                           
            animation:   {opacity:'show',height:'show'},  
            speed:       'fast',                          
            autoArrows:  true,                           
            dropShadows: true                   
        });
  });
</script>
 </head>

<body class="lightbox-processed">
<div id="header">
<div id="header-wrapper">
        <div id="header-first">
           
          <div class="logo">
            <a href="http://www.ic.unicamp.br/" title="Início"><img src="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/logo.png" alt="Início"></a>
          </div>
                  </div><!-- /header-first -->
        <div id="header-middle">
	  <h2 class="logo-name"><a href="http://www.ic.unicamp.br/" title="Início">INSTITUTO DE COMPUTAÇÃO</a></h2>				
	</div><!-- /header-middle -->

	<div class="logo-unicamp"> <a href="http://www.unicamp.br/"><img src="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/logo-unicamp.png" title="UNICAMP" width="70" height="70"></a> </div>

        <div id="search-box">
          <form action="/pos/resultado-do-processo-seletivo-para-o-doutorado-academico-2%C2%BA-semestre-2016-0" accept-charset="UTF-8" method="post" id="search-theme-form">
<div><div id="search" class="container-inline">
  <div class="form-item" id="edit-search-theme-form-1-wrapper">
 <input maxlength="128" name="search_theme_form" id="edit-search-theme-form-1" size="15" value="Buscar neste site" title="Digite as palavras que você quer procurar no site." class="form-text" type="text">
</div>
<input name="op" id="edit-submit" value="Buscar" class="form-submit" type="submit">
<input name="form_build_id" id="form-MYnzzZMxpCNjMravshYaBlKB1BUSYgZs16PMiwpkxcM" value="form-MYnzzZMxpCNjMravshYaBlKB1BUSYgZs16PMiwpkxcM" type="hidden">
<input name="form_id" id="edit-search-theme-form" value="search_theme_form" type="hidden">
</div>


</div></form>
        </div><!-- /search-box -->

	<div id="authorize">
	
	<ul><li class="first"><a href="http://www.ic.unicamp.br/user">Login</a></li><li><a href="http://www.ic.unicamp.br/sitemap">Mapa do Site</a></li></ul>
	  <a href="http://www.ic.unicamp.br/en"> <img src="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/en.png" title="English" width="16" height="12"> </a>&nbsp;<a href="http://www.ic.unicamp.br/"> <img src="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/pt-br.png" title="Português" width="16" height="12"> </a>
  </div>

      </div><!-- /header-wrapper -->

</div> <!-- /header -->
<div style="clear:both"></div>
<div id="menu">
<div id="rounded-menu-left"></div>
       <!-- PRIMARY -->
      <div id="superfish">
          <div class="block block-nice_menus" id="block-nice_menus-2">
    <h2 class="title"></h2>
    <div class="content"><ul class="nice-menu nice-menu-down sf-js-enabled" id="nice-menu-2"><li class="menu-674 menuparent menu-path-node-23 first odd "><a href="http://www.ic.unicamp.br/graduacao" title="Graduação">Graduação</a><ul style="visibility: hidden; display: none;"><li class="menu-35790 menuparent menu-path-node-1391 first odd "><a href="http://www.ic.unicamp.br/graduacao/comissao-de-graduacao" title="">Comissão de Graduação</a><ul style="visibility: hidden; display: none;"><li class="menu-6396 menu-path-node-328 first  odd "><a href="http://www.ic.unicamp.br/graduacao/avaliacao-e-discussao-de-curso-0" title="Avisos">Avaliação e Discussão de Curso</a></li>
<li class="menu-35774 menu-path-node-1333 even "><a href="http://www.ic.unicamp.br/graduacao/calendario-das-reunioes" title="">Calendário das Reuniões</a></li>
<li class="menu-5019 menu-path-node-260 odd "><a href="http://www.ic.unicamp.br/graduacao/informacoes-basicas" title="Informações da Graduação">Informações Básicas</a></li>
<li class="menu-35795 menuparent menu-path-node-1396 even last "><a href="http://www.ic.unicamp.br/graduacao/normas" title="">Normas</a><ul style="visibility: hidden; display: none;"><li class="menu-31567 menu-path-node-1150 first  odd "><a href="http://www.ic.unicamp.br/graduacao/computo-da-carga-didatica" title="Documento Regra Contagem Carga Didática">Cômputo da Carga Didática</a></li>
<li class="menu-31568 menu-path-node-1151 even "><a href="http://www.ic.unicamp.br/graduacao/parecer-de-relatorio-periodico-de-atividades" title="Documento do Parecer sobre Relatório Atividades">Parecer de Relatório Periódico de Atividades</a></li>
<li class="menu-31569 menu-path-node-1152 odd  last "><a href="http://www.ic.unicamp.br/graduacao/regras-de-mc102-coordenada" title="Regras MC102 Coordenada">Regras de MC102 Coordenada</a></li>
</ul>
</li>
</ul>
</li>
<li class="menu-35794 menuparent menu-path-node-1395 even "><a href="http://www.ic.unicamp.br/graduacao/informacoes-para-alunos-3" title="">Informações para alunos</a><ul style="visibility: hidden; display: none;"><li class="menu-35772 menu-path-node-1331 first  odd "><a href="http://www.ic.unicamp.br/graduacao/aproveitamento-de-estudos" title="">Aproveitamento de Estudos</a></li>
<li class="menu-5020 menu-path-node-261 even "><a href="http://www.ic.unicamp.br/graduacao/avaliacao-docente" title="Avaliação Docente">Avaliação Docente</a></li>
<li class="menu-6389 menu-path-node-316 odd "><a href="http://www.ic.unicamp.br/graduacao/certificados-de-estudos" title="Certificados de Estudos">Certificados de Estudos</a></li>
<li class="menu-35773 menu-path-node-1332 even "><a href="http://www.ic.unicamp.br/graduacao/colacao-de-grau" title="">Colação de Grau</a></li>
<li class="menu-31565 menuparent menu-path-node-454 odd "><a href="http://www.ic.unicamp.br/graduacao/disciplinas" title="">Disciplinas</a><ul style="visibility: hidden; display: none;"><li class="menu-6395 menu-path-node-327 first  odd "><a href="http://www.ic.unicamp.br/graduacao/horario-e-disciplinas-oferecidas" title="Horário e Disciplinas Oferecidas">Horário e Disciplinas Oferecidas</a></li>
<li class="menu-7648 menu-path-node-453 even "><a href="http://www.ic.unicamp.br/node/453" title="Plano de Desenvolvimento das Disciplinas">Planos de Desenvolvimento das Disciplinas</a></li>
<li class="menu-31787 menuparent menu-path-node-1164 odd last "><a href="http://www.ic.unicamp.br/programa-de-disciplinas" title="Programas de Disciplinas">Programas de Disciplinas</a><ul style="visibility: hidden; display: none;"><li class="menu-7131 menu-path-node-363 first  odd "><a href="http://www.ic.unicamp.br/graduacao/programa-das-disciplinas-vigentes" title="Programas das Disciplinas Vigentes">Programas das Disciplinas Vigentes</a></li>
<li class="menu-31788 menu-path-node-1163 even  last "><a href="http://www.ic.unicamp.br/graduacao/programas-de-disciplinas-english-version" title="Programas das Disciplinas (English)">Programas das Disciplinas (English)</a></li>
</ul>
</li>
</ul>
</li>
<li class="menu-26049 menu-path-node-812 even "><a href="http://www.ic.unicamp.br/graduacao/enade" title="Enade">Enade</a></li>
<li class="menu-6391 menu-path-node-323 odd "><a href="http://www.ic.unicamp.br/graduacao/estagios" title="Estágios">Estágios</a></li>
<li class="menu-27210 menu-path-node-972 even "><a href="http://www.ic.unicamp.br/graduacao/intercambios" title="Intercâmbios">Intercâmbios</a></li>
<li class="menu-35766 menu-path-node-1322 odd "><a href="http://www.ic.unicamp.br/graduacao/matricula" title="">Matrícula</a></li>
<li class="menu-6764 menu-path-node-345 even "><a href="http://www.ic.unicamp.br/graduacao/monitoria-pad" title="Informações sobre PED e PAD no IC">Monitoria (PAD)</a></li>
<li class="menu-35796 menu-path-node-1397 odd "><a href="http://www.ic.unicamp.br/graduacao/programa-integrado-de-formacao" title="">Programa Integrado de Formação</a></li>
<li class="menu-31562 menu-path-node-1142 even  last "><a href="http://www.ic.unicamp.br/graduacao/projeto-final-de-graduacao" title="Projeto Final de Graduação">Projeto Final de Graduação</a></li>
</ul>
</li>
<li class="menu-35789 menuparent menu-path-node-1390 odd last "><a href="http://www.ic.unicamp.br/graduacao/informacoes-sobre-os-cursos" title="">Informações sobre os cursos</a><ul style="visibility: hidden; display: none;"><li class="menu-35792 menu-path-node-1393 first  odd "><a href="http://www.ic.unicamp.br/graduacao/ciencia-da-computacao" title="">Ciência da Computação</a></li>
<li class="menu-35793 menu-path-node-1394 even  last "><a href="http://www.ic.unicamp.br/graduacao/engenharia-de-computacao-0" title="">Engenharia de Computação</a></li>
</ul>
</li>
</ul>
</li>
<li class="menu-675 menuparent menu-path-node-6 even "><a href="http://www.ic.unicamp.br/pos" title="Pós Graduação">Pós-Graduação</a><ul style="visibility: hidden; display: none;"><li class="menu-35787 menu-path-node-1379 first  odd "><a href="http://www.ic.unicamp.br/pos/apresentacao" title="">Programa</a></li>
<li class="menu-35785 menu-path-node-1374 even "><a href="http://www.ic.unicamp.br/pos/especializacao" title="">Especialização</a></li>
<li class="menu-35784 menu-path-node-245 odd "><a href="http://www.ic.unicamp.br/pos/mestrado" title="">Mestrado</a></li>
<li class="menu-29318 menu-path-node-468 even "><a href="http://www.ic.unicamp.br/pos/doutorado" title="Doutorado">Doutorado</a></li>
<li class="menu-22918 menu-path-node-781 odd "><a href="http://www.ic.unicamp.br/pos/pos-doutorando" title="PPPD - Programa Pesquisador de  Pós-Doutorado">Pós-Doutorado</a></li>
<li class="menu-35782 menu-path-node-1368 even "><a href="http://www.ic.unicamp.br/pos/especiais" title="">Alunos Especiais</a></li>
<li class="menu-35783 menu-path-node-1369 odd "><a href="http://www.ic.unicamp.br/pos/info" title="">Informações para alunos e docentes</a></li>
<li class="menu-860 menu-path-icunicampbr-~reltech even  last "><a href="http://www.ic.unicamp.br/%7Ereltech" title="Publicações">Relatórios Técnicos</a></li>
</ul>
</li>
<li class="menu-859 menuparent menu-path-node-26 odd "><a href="http://www.ic.unicamp.br/pos/pesquisa" title="Pesquisa">Pesquisa</a><ul style="visibility: hidden; display: none;"><li class="menu-872 menuparent menu-path-node-34 first odd "><a href="http://www.ic.unicamp.br/pos/areas-de-pesquisa" title="Áreas de Pesquisa">Áreas de Pesquisa</a><ul style="visibility: hidden; display: none;"><li class="menu-3633 menuparent menu-path-node-150 first odd "><a href="http://www.ic.unicamp.br/pos/escience" title="eScience">eScience</a><ul style="visibility: hidden; display: none;"><li class="menu-3661 menu-path-node-151 first  odd "><a href="http://www.ic.unicamp.br/pos/computacao-forense" title="Computação Forense">Computação Forense</a></li>
<li class="menu-3662 menu-path-node-152 even "><a href="http://www.ic.unicamp.br/pos/bioinformatica" title="Bioinformática">Bioinformática</a></li>
<li class="menu-3663 menu-path-node-153 odd "><a href="http://www.ic.unicamp.br/pos/processamento-e-analise-de-imagens-biomedicas" title="Processamento e Análise de Imagens Biomédicas">Processamento e Análise de Imagens Biomédicas</a></li>
<li class="menu-3664 menu-path-node-154 even  last "><a href="http://www.ic.unicamp.br/pos/gerenciamento-de-dados-geograficos" title="Gerenciamento de Dados Geográficos">Gerenciamento de Dados Geográficos</a></li>
</ul>
</li>
<li class="menu-3634 menuparent menu-path-node-155 even last "><a href="http://www.ic.unicamp.br/pos/projeto-de-redes-e-seguranca-de-dados" title="Projeto de Redes e Segurança de Dados">Projeto de Redes e Segurança de Dados</a><ul style="visibility: hidden; display: none;"><li class="menu-3665 menu-path-node-156 first  odd "><a href="http://www.ic.unicamp.br/pos/criptografia-computacional" title="Criptografia Computacional">Criptografia Computacional</a></li>
<li class="menu-3666 menu-path-node-157 even "><a href="http://www.ic.unicamp.br/pos/redes-de-computadores" title="Redes de Computadores">Redes de Computadores</a></li>
<li class="menu-3667 menu-path-node-158 odd "><a href="http://www.ic.unicamp.br/pos/seguranca-computacional" title="Segurança Computacional">Segurança Computacional</a></li>
<li class="menu-3668 menu-path-node-159 even  last "><a href="http://www.ic.unicamp.br/pos/sistemas-distribuidos" title="Sistemas Distribuídos">Sistemas Distribuídos</a></li>
</ul>
</li>
</ul>
</li>
<li class="menu-873 menu-path-node-35 even "><a href="http://www.ic.unicamp.br/pos/projetos-de-pesquisa" title="Projetos de Pesquisa">Projetos de Pesquisa</a></li>
<li class="menu-875 menu-path-node-37 odd "><a href="http://www.ic.unicamp.br/pos/producao-cientifica" title="Produção Científica">Produção Científica</a></li>
<li class="menu-876 menu-path-node-38 even  last "><a href="http://www.ic.unicamp.br/pos/cooperacao-internacional" title="Cooperação Internacional">Cooperação Internacional</a></li>
</ul>
</li>
<li class="menu-676 menuparent menu-path-node-25 even "><a href="http://www.ic.unicamp.br/extensao" title="Extensão">Extensão</a><ul style="visibility: hidden; display: none;"><li class="menu-8851 menuparent menu-path-node-492 first odd "><a href="http://www.ic.unicamp.br/ees" title="Especialização em Engenharia de Software">Engenharia de Software</a><ul style="visibility: hidden; display: none;"><li class="menu-16460 menu-path-node-597 first  odd "><a href="http://www.ic.unicamp.br/extensao/inscricao2013" title="Inscrições - Especialização em Engenharia de Software">Inscrições</a></li>
<li class="menu-16461 menu-path-node-596 even "><a href="http://www.ic.unicamp.br/extensao/disciplinas-especializacao-em-engenharia-de-software" title="Disciplinas - Especialização em Engenharia de Software">Disciplinas</a></li>
<li class="menu-16462 menu-path-node-598 odd "><a href="http://www.ic.unicamp.br/extensao/docentes-especializacao-em-engenharia-de-software" title="Docentes - Especialização em Engenharia de Software">Docentes</a></li>
<li class="menu-16463 menu-path-node-600 even "><a href="http://www.ic.unicamp.br/extensao/faqs-especializacao-em-engenharia-de-software" title="FAQs - Especialização em Engenharia de Software">FAQs</a></li>
<li class="menu-16464 menu-path-node-602 odd "><a href="http://www.ic.unicamp.br/extensao/alunos-e-ex-alunos-especializacao-em-engenharia-de-software" title="Alunos e Ex-Alunos - Especialização em Engenharia de Software">Alunos e Ex-Alunos</a></li>
<li class="menu-17381 menu-path-node-718 even "><a href="http://www.ic.unicamp.br/extensao/cronograma" title="Calendário de Aulas - Especialização em Engenharia de Software">Cronograma</a></li>
<li class="menu-16465 menu-path-node-603 odd  last "><a href="http://www.ic.unicamp.br/extensao/videos-especializacao-em-engenharia-de-software" title="Vídeos e Depoimentos - Especialização em Engenharia de Software">Vídeos</a></li>
</ul>
</li>
<li class="menu-8850 menuparent menu-path-node-491 even last "><a href="http://www.ic.unicamp.br/eredes" title="Redes de Computadores">Redes de Computadores</a><ul style="visibility: hidden; display: none;"><li class="menu-11139 menu-path-node-535 first  odd "><a href="http://www.ic.unicamp.br/extensao/inscricoes-especializacao-em-redes-de-computadores" title="Inscrições - Especialização em Redes de Computadores">Inscrições</a></li>
<li class="menu-11140 menu-path-node-536 even "><a href="http://www.ic.unicamp.br/extensao/disciplinas-especializacao-em-redes-de-computadores" title="Disciplinas - Especialização em Redes de Computadores">Disciplinas</a></li>
<li class="menu-11141 menu-path-node-537 odd "><a href="http://www.ic.unicamp.br/extensao/docentes-especializacao-em-redes-de-computadores" title="Docentes - Especialização em Redes de Computadores">Docentes</a></li>
<li class="menu-11142 menu-path-node-538 even "><a href="http://www.ic.unicamp.br/extensao/faqs-especializacao-em-redes-de-computadores" title="FAQs - Especialização em Redes de Computadores">FAQs</a></li>
<li class="menu-11143 menu-path-node-539 odd "><a href="http://www.ic.unicamp.br/extensao/alunos-e-ex-alunos-especializacao-em-redes-de-computadores" title="Alunos e Ex-Alunos - Especialização em Redes de Computadores">Alunos e Ex-Alunos</a></li>
<li class="menu-11145 menu-path-node-541 even "><a href="http://www.ic.unicamp.br/extensao/eventos-especializacao-em-redes-de-computadores" title="Eventos - Especialização em Redes de Computadores">Eventos</a></li>
<li class="menu-11144 menu-path-node-540 odd "><a href="http://www.ic.unicamp.br/extensao/cronograma-especializacao-em-redes-de-computadores" title="Calendário de Aulas - Especialização em Redes de Computadores">Cronograma</a></li>
<li class="menu-12113 menu-path-node-565 even  last "><a href="http://www.ic.unicamp.br/extensao/videos-especializacao-em-redes-de-computadores" title="Vídeos e Depoimentos - Especialização em Redes de Computadores">Vídeos</a></li>
</ul>
</li>
</ul>
</li>
<li class="menu-486 menuparent menu-path-node-62 odd "><a href="http://www.ic.unicamp.br/departamentos" title="Departamentos">Departamentos</a><ul style="visibility: hidden; display: none;"><li class="menu-14038 menu-path-dscicunicampbr- first  odd "><a href="http://dsc.ic.unicamp.br/" title="DSC">DSC</a></li>
<li class="menu-14039 menu-path-dsiicunicampbr- even "><a href="http://dsi.ic.unicamp.br/" title="DSI">DSI</a></li>
<li class="menu-14037 menu-path-dtcicunicampbr- odd  last "><a href="http://dtc.ic.unicamp.br/" title="DTC">DTC</a></li>
</ul>
</li>
<li class="menu-484 menuparent menu-path-node-61 even "><a href="http://www.ic.unicamp.br/administracao" title="Administração">Administração</a><ul style="visibility: hidden; display: none;"><li class="menu-485 menu-path-node-46 first  odd "><a href="http://www.ic.unicamp.br/administracao/diretoria" title="Diretoria">Diretoria</a></li>
<li class="menu-862 menu-path-node-33 even "><a href="http://www.ic.unicamp.br/administracao/coordenadorias" title="Coordenadorias">Coordenadorias</a></li>
<li class="menu-6009 menu-path-node-313 odd "><a href="http://www.ic.unicamp.br/administracao/setores-tecnico-administrativos" title="Setores Técnicos e Administrativos">Setores Técnico-Administrativos</a></li>
<li class="menu-863 menu-path-node-119 even "><a href="http://www.ic.unicamp.br/pessoas/funcionarios" title="Funcionários">Funcionários</a></li>
<li class="menu-488 menu-path-node-47 odd "><a href="http://www.ic.unicamp.br/administracao/trabalhe-conosco" title="Trabalhe Conosco">Trabalhe Conosco</a></li>
<li class="menu-6765 menu-path-node-348 even  last "><a href="http://www.ic.unicamp.br/institucional" title="Institucional">Institucional</a></li>
</ul>
</li>
<li class="menu-480 menuparent menu-path-node-57 odd "><a href="http://www.ic.unicamp.br/infraestrutura" title="Infraestrutura">Infraestrutura</a><ul style="visibility: hidden; display: none;"><li class="menu-481 menu-path-node-58 first  odd "><a href="http://www.ic.unicamp.br/predios" title="Prédios">Prédios</a></li>
<li class="menu-482 menu-path-node-59 even "><a href="http://www.ic.unicamp.br/salas-de-aula" title="Salas de Aula">Salas de Aula</a></li>
<li class="menu-483 menu-path-node-60 odd "><a href="http://www.ic.unicamp.br/laboratorios-de-ensino" title="Laboratórios de Ensino">Laboratórios de Ensino</a></li>
<li class="menu-874 menu-path-node-36 even "><a href="http://www.ic.unicamp.br/pos/laboratorios-de-pesquisa" title="Laboratórios de Pesquisa">Laboratórios de Pesquisa</a></li>
<li class="menu-35786 menu-path-icunicampbr-emu-fapesp- odd  last "><a href="http://www.ic.unicamp.br/emu-fapesp/" title="">Equipamentos Multiusuários</a></li>
</ul>
</li>
<li class="menu-472 menu-path-node-51 even "><a href="http://www.ic.unicamp.br/comunidade" title="Comunidade">Comunidade</a></li>
<li class="menu-3573 menu-path-node-251 odd "><a href="http://www.ic.unicamp.br/intranet" title="Intranet">Intranet</a></li>
<li class="menu-27209 menu-path-node-279 even  last "><a href="http://www.ic.unicamp.br/formulario/fale-conosco" title="">Fale Conosco</a></li>
</ul>
</div>
 </div>
      </div> <!-- /primary -->
    <div id="rounded-menu-right"></div>
</div> <!-- end menu -->

 
<div style="clear:both"></div>
<div id="wrapper">
<div id="content">
						<!-- <div class="breadcrumb"><a href="/">Início</a></div> -->
						 
			<!-- TITULO NODE : antiga barra cinza .. -->
			<div id="title-node">Resultado do Processo Seletivo para o Doutorado Acadêmico - 2º Semestre 2016.</div>			<br> 
		      <div class="content-middle">  <div class="node">
           <!-- <span class="submitted">Enviado por cris_mcamargo, 4 julho, 2016 - 10:12</span> -->
        <div class="content"><div id="title-node" style="line-height: 20.16px;"><strong style="font-size: 13.44px; line-height: 20.16px; color: rgb(0, 0, 0); text-align: justify;">Instruções para Alunos Aceitos</strong></div>
<div class="content-middle" style="font-size: 13.44px; line-height: 20.16px;">
	<div class="node">
		<div class="content">
			<div class="content-middle" style="font-size: 13.44px; line-height: 20.16px;">
				<div class="node">
					<div class="content">
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;">&nbsp;</div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;"><strong>Candidatos Selecionados/Aceitos para o Programa de Doutorado no IC-UNICAMP</strong></div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;"><span style="line-height: 1.5em;">Se
 seu nome consta na lista Candidatos Aceitos, abaixo, sua inscrição para
 o doutorado foi aprovada pela Comissão de Seleção. Uma carta de 
aceitação lhe será encaminhada em breve por correio eletrônico, através 
do endereço que consta na sua ficha de inscrição (se seu endereço tiver 
sido alterado, por favor, envie email para:&nbsp;</span><u style="line-height: 1.5em;"><font color="#0000ff"><a href="mailto:info-cpg@ic.unicamp.br">info-cpg@ic.unicamp.br</a>)</font></u><span style="line-height: 1.5em;">.
 Esta carta contém informações sobre os procedimentos que você deverá 
tomar, assim como informações sobre prazos. Caso você necessite de uma 
carta em papel, por favor, entre em contato com a Secretaria de 
Pós-Graduação [e-mail:&nbsp;</span><a href="mailto:info-cpg@ic.unicamp.br" style="line-height: 1.5em;"><u><font color="#0000ff">info-cpg@ic.unicamp.br</font></u></a><span style="line-height: 1.5em;">&nbsp;ou (019) 3521-5842].</span></div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;">&nbsp;</div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;"><strong style="font-size: 13.44px; line-height: 20.16px;">Sobre o processo de seleção</strong></div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;"><span style="line-height: 1.5em;">O
 processo de seleção é feito de forma extremamente cuidadosa, 
analisando-se toda a documentação encaminhada, segundo critérios 
acadêmicos estritos. Reconhecendo que dentre o grande número de 
inscritos estão muitos dos mais bem qualificados graduados do Brasil, 
gostaríamos de poder aprovar, neste processo de seleção, muitos outros, 
mas a disponibilidade de nosso corpo docente para orientação é limitada.</span></div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;">&nbsp;</div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;"><strong>Algumas informações sobre o Programa de Pós-Graduação no IC-UNICAMP (bolsas, disciplinas, prêmios, etc)</strong></div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;"><span style="line-height: 1.5em;">A
 seguir, apresentamos algumas informações sobre o Programa de 
Pós-Graduação do IC-UNICAMP, para que você saiba que receberá uma 
formação de alta qualidade e terá um excelente ambiente de pesquisa, que
 trará benefícios para toda a sua carreira.</span></div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;">&nbsp;</div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;"><strong>Bolsas de Estudo</strong></div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;">Devido
 à situação econômica atual do país, não dispomos de bolsas aos 
ingressantes deste semestre. O programa vem trabalhando na obteção de 
novos recursos para atendermos a demanda de bolsas.</div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;">&nbsp;</div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;">O
 programa dispõe de bolsas de estudos do CNPq e da CAPES (todas 
presentemente em uso) e seus docentes têm obtido bolsas de estudo 
através de projetos FAPESP (agência de fomento à pesquisa do Estado de 
São Paulo) ou de projetos de pesquisa individuais ou com empresas. As 
bolsas da FAPESP (e da maioria dos projetos) têm valores bem superiores 
aos normalmente oferecidos pelo CNPq e CAPES (veja em&nbsp;<a href="http://www.fapesp.br/"><u><font color="#0000ff">www.fapesp.br</font></u></a>).&nbsp;<span style="font-size: 13.44px; line-height: 20.16px;">A
 CPG recomenda fortemente a todos os selecionados que submetam projeto 
de solicitação de bolsa à FAPESP tão logo definam um orientador 
definitivo. Além do prestígio que é ter uma bolsa da FAPESP, ela tem um 
valor maior que as bolsas institucionais e também fornece uma reserva 
técnica que pode ser utilizada para cobrir as despesas do seu projeto.</span></div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;">&nbsp;</div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;"><strong>Programa de Pós Gradução em Computação na Unicamp.</strong></div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;">O
 Instituto de Computação é a principal Unidade de ensino e pesquisa da 
UNICAMP em Ciência da Computação. O Programa de Pós-graduação do IC teve
 início em 1977 e oferece atualmente os cursos de Mestrado e Doutorado 
em Ciência da Computação. O Programa de Pós-Graduação do IC conta com 44
 docentes com formação em diversas linhas de pesquisa e com papel de 
destaque no desenvolvimento da área de Ciência da Computação no Brasil. 
22 desses docentes possuem Bolsa de Produtividade em Pesquisa do CNPq, 
sendo 11 de nível 1. Notamos que os docentes do IC-UNICAMP tiveram papel
 de destaque no desenvolvimento da área de Ciência da Computação no 
Brasil. Um dos indicadores disto pode ser observado pelas Escolas de 
Computação. Quando a área de Ciência da Computação estava sendo criada 
no Brasil, ainda faltavam livros texto escritos em português para uso 
nos cursos de graduação. Com isso, os cursos nas primeiras escolas de 
computação tinham o objetivo de apresentar livros didáticos de nível 
intermediário ou avançado para que os cursos pudessem ter como base um 
material acadêmico de bom nível em português; além de ser um encontro 
onde se pudesse discutir assuntos acadêmicos da computação. Notamos por 
exemplo que a primeira Escola de Computação, em 1979, foi organizada 
pelos professores Tomasz Kowaltowski (professor da UNICAMP e Coordenador
 do evento) e Imre Simon (vice-coordenador). Os docentes do programa 
também escreveram vários livros, apresentados nas escolas de computação e
 em outras editoras. Tais livros ajudaram a difundir a computação e suas
 subáreas em nivel nacional e internacional. Um ponto de destaque são as
 posições alcançadas pelos ex-alunos do programa. Muitos deles em 
instituições de ensino e pesquisa. Notamos que 5 destes ex-alunos de 
doutorado são inclusive bolsistas de produtividade em pesquisa do CNPq.</div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;">&nbsp;</div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;">O
 programa oferece várias disciplinas de pós-graduação anualmente, além 
das disciplinas de Redação Científica (em geral no primeiro semestre) e 
Seminários de Computação (veja em&nbsp;<a href="http://www.ic.unicamp.br/pos/disciplinas"><u><font color="#0000ff">disciplinas</font></u></a>).
 Certamente você e seu orientador poderão selecionar um conjunto de 
disciplinas que melhor atendam aos seus interesses de formação e 
pesquisa. Boa parte destas disciplinas são avançadas e permitem que o 
aluno possa atingir rapidamente um bom grau de maturidade em problemas 
de pesquisa e, consequentemente, agilizar a busca por novos resultados. 
Muitos alunos fazem mais disciplinas que o necessário para tirar 
proveito desta formação e deste ambiente. Além disso, o programa realiza
 seminários que incentivam as colaborações em pesquisa. Um bom exemplo 
disto pode ser visto através do&nbsp;<a href="http://www.ic.unicamp.br/wtd/">Workshop de Teses de Doutorado</a>.</div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;">&nbsp;</div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;">O
 programa prima pela formação e produção de teses e dissertações com 
alta qualidade. Tal evidência pode ser constatada pela quantidade de 
artigos que tem a autoria ou co-autoria dos alunos do programa. Esta 
qualidade também pode ser atestada pelos diversos prêmios que os alunos 
do programa têm recebido, principalmente nos concursos promovidos por 
sociedades científicas de Computação (SBC, IEEE, SBIE, SCOPES, 
CLEI/UNESCO, SBRC, etc.) e premiações em congressos nacionais e 
internacionais. Para dar uma idéia, foram 70 prêmios obtidos de 1997 a 
2010. No Mestrado, considerando apenas os concurso de Teses e 
Dissertações da Sociedade Brasileira de Computação (CTD-SBC) e os 
Concursos de Dissertações de Mestrado do CLEI-UNESCO neste período, 
foram 7 prêmios de primeiro lugar, 8 prêmios de segundo lugar e 5 
prêmios de terceiro lugar. No doutorado, considerando apenas o CTD-SBC 
(não há prêmios do CLEI-UNESCO para teses de doutorado), obtivemos 5 
prêmios de primeiro lugar e 4 prêmios de terceiro lugar. Tais números 
mostram a excelência do programa, principalmente quando consideramos que
 há mais de 45 programas de pós-graduação em computação no País.&nbsp;<a href="http://www.ic.unicamp.br/pos/premios-e-distincoes-da-pos-graduacao-do-ic-unicamp"><u><font color="#0000ff">Veja os prêmios e conquistas obtidos por alunos e docentes do programa</font></u></a>.</div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;">&nbsp;</div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;">A
 região de Campinas é um pólo de alta tecnologia com grandes empresas 
como IBM, HP, Motorola, Freescale, Samsung, Ci&amp;T, CPqD, etc. O 
IC-UNICAMP possui laboratórios em conjunto com empresas como Intel, 
Microsoft, IBM e Itautec. Além disso, o potencial para empreendedorismo é
 imenso em nossa região, veja a lista de empresas filhas da UNICAMP 
em&nbsp;<a href="http://www.inova.unicamp.br/empreendedores/empresas-filhas/cadastradas"><u><font color="#0000ff">http://www.inova.unicamp.br/empreendedores/empresas-filhas/cadastradas</font></u></a></div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;">&nbsp;</div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;">&nbsp;</div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;"><strong>Apresentação do Coordenador de Pós-Graduação no início do semestre</strong></div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;">No
 início do semestre, os ingressantes terão uma apresentação do 
Coordenador de Pós-Graduação, quando ele irá falar sobre orientação, 
bolsas, regras e regulamentos, prazos e outras informações da 
pós-graduação. Este será um ótimo momento que os alunos ingressantes 
terão para obter informações e tirar dúvidas a respeito do curso.</div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;">&nbsp;</div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;"><strong>Candidatos Selecionados/Aceitos para o Programa de Doutorado no IC-UNICAMP (em ordem alfabética)</strong></div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;">Tutor
 ou Orientador: Baseado na área de preferência de cada candidato 
selecionado e no corpo-docente, foi atribuído como tutor ou orientador 
inicial ao menos um docente do Instituto de Computação, cujo nome 
aparece na relação abaixo. Próximo ao período de matrícula, cada aluno 
deverá entrar em contato com seu orientador inicial, que será um 
primeiro contato para auxiliá-lo no planejamento de seus estudos, na 
escolha das suas disciplinas e também dará informações sobre o 
regulamento, prazos e o funcionamento da nossa pós-graduação no geral. 
Após o início das aulas, cada aluno deverá confirmar ou alterar o nome 
indicado. Alunos que não indicaram docentes do IC como contato inicial, 
poderão receber mensagens de docentes interessados em orientá-los.</div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;">&nbsp;</div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;">A
 escolha de um orientador é uma tarefa extremamente importante. Por 
isto, você terá até o final do primeiro semestre para realizar esta 
escolha. Pense bem, converse com diversos docentes e conheça os projetos
 em andamento no IC para tomar sua decisão. Esta decisão irá influenciar
 sua pós-graduação e muito provavelmente toda sua carreira acadêmica.</div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;">&nbsp;</div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;">Sempre que precisar, procure o Coordenador do Programa para maiores informações.</div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;">&nbsp;</div>
						<div style="font-size: 13.44px; line-height: 20.16px; text-align: justify;">
							<div style="font-size: 13.44px; line-height: 20.16px;"><strong>Agradecimentos</strong></div>
							<div style="font-size: 13.44px; line-height: 20.16px;">Agradecemos
 a todos os que se inscreveram para cursar nossa Pós-graduação. É um 
privilégio termos a oportunidade de considerar cada um de tantos 
excelentes candidatos.</div>
							<div style="font-size: 13.44px; line-height: 20.16px;">&nbsp;</div>
							<div style="font-size: 13.44px; line-height: 20.16px;">Aos candidatos não selecionados, fazemos votos de sucesso em seus futuros empreendimentos acadêmicos e profissionais.</div>
							<div style="font-size: 13.44px; line-height: 20.16px;">&nbsp;</div>
							<div style="font-size: 13.44px; line-height: 20.16px;">Aos 
candidatos selecionados, enviamos nossas congratulações e esperamos 
vê-los brevemente fazendo parte da dinâmica comunidade de pesquisadores 
do Instituto de Computação.</div>
							<div style="font-size: 13.44px; line-height: 20.16px;">&nbsp;</div>
							<div style="font-size: 13.44px; line-height: 20.16px;">Atenciosamente,</div>
							<div style="font-size: 13.44px; line-height: 20.16px;">&nbsp;</div>
							<div style="font-size: 13.44px; line-height: 20.16px;">Coordenadoria de Pós-Graduação</div>
							<div>&nbsp;</div>
						</div>
						<p style="font-size: 13.44px; line-height: 20.16px; text-align: justify;"><strong><span style="font-size: 18px;"><span style="font-family: arial, helvetica, sans-serif;">Candidatos Aceitos:</span></span></strong></p>
						<table style="width:524px;" border="0" cellpadding="0" cellspacing="0" width="524">
							<colgroup>
								<col>
								<col></colgroup>
							<tbody>
								<tr height="20">
									<td style="height:20px;width:331px;" height="20">Candidato</td>
									<td style="width:193px;">Tutor</td>
								</tr>
								<tr height="26">
									<td style="height:27px;" height="26">Alan Zanoni Peixinho</td>
									<td>Alexandre Falcão</td>
								</tr>
								<tr height="26">
									<td style="height:27px;" height="26">Hilder Vitor Lima Pereira</td>
									<td>Diego Aranha</td>
								</tr>
								<tr height="26">
									<td style="height:27px;" height="26">Cristiano Dalmaschio Ferreira</td>
									<td>Siome Klein Goldenstein</td>
								</tr>
								<tr height="26">
									<td style="height:27px;" height="26">João Paulo Labegalini de Carvalho</td>
									<td>Guido Araújo</td>
								</tr>
								<tr height="26">
									<td style="height:27px;" height="26">Marcus de Assis Angeloni</td>
									<td>Hélio Pedrini</td>
								</tr>
								<tr height="26">
									<td style="height:27px;" height="26">Rogério Vinícius Matos Rocha</td>
									<td>Diego Aranha</td>
								</tr>
								<tr height="26">
									<td style="height:27px;" height="26">Luiz Alberto Ferreira Gomes</td>
									<td>Mário Côrtes</td>
								</tr>
								<tr height="26">
									<td style="height:27px;" height="26">Luiz Aparecido Virginio Junior</td>
									<td>Ariadne Carvalho</td>
								</tr>
								<tr height="26">
									<td style="height:27px;" height="26">Yulle Glebbyo Felipe Borges</td>
									<td>Rafael Schouery</td>
								</tr>
								<tr height="26">
									<td style="height:27px;" height="26">Pedro Paulo Libório Lima do Nascimento</td>
									<td>Leandro Villas</td>
								</tr>
								<tr height="26">
									<td style="height:27px;" height="26">Paulo Ricardo Finardi</td>
									<td>Esther Colombini</td>
								</tr>
								<tr height="26">
									<td style="height:27px;" height="26">Otávio Augusto Araújo Silva</td>
									<td>Paulo Lício</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<p>&nbsp;</p>
</div>
	<div style="clear:both"></div>
      </div>
</div>
						
</div> <!-- end content -->


  

<div style="clear:both"></div>
</div> <!-- end wrapper -->


 
<div style="clear:both"></div>
<div id="footer-wrapper">
<div id="footer">
   <div class="block block-block" id="block-block-8">
    <h2 class="title"></h2>
    <div class="content"><style type="text/css">
a:hover {font-weight:bold;}</style>
<table style="width: 1010px; margin-left:10px;">
	<tbody>
		<tr>
			<td>
				<div>&nbsp;</div>
				<div>&nbsp;</div>
				<div style="text-align: center;"><span style="font-size:14px;"><a href="http://www.ic.unicamp.br/node/23">Graduação</a> &nbsp;| &nbsp;<a href="http://www.ic.unicamp.br/node/6">Pós-Graduação</a> &nbsp;| &nbsp;<a href="http://www.ic.unicamp.br/node/26">Pesquisa</a> &nbsp;| &nbsp;<a href="http://www.ic.unicamp.br/node/25">Extensão</a> &nbsp;| &nbsp;<a href="http://www.ic.unicamp.br/node/28">Docentes</a> &nbsp;| &nbsp;<a href="http://www.ic.unicamp.br/node/119">Funcionários</a> &nbsp;| &nbsp;<a href="http://www.ic.unicamp.br/noticias">Noticias</a> &nbsp;| &nbsp;<a href="http://www.ic.unicamp.br/node/250">Mídia</a>&nbsp;&nbsp;| <a href="http://www.ic.unicamp.br/node/251">Intranet</a> | <a href="http://www.ic.unicamp.br/sitemap">Mapa do Site</a>&nbsp;|<a href="mailto:webmaster@ic.unicamp.br">&nbsp;<img alt="" src="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/icone_carta.png" style="width: 18px; height: 15px; "></a></span></div>
				<div>&nbsp;</div>
				<div style="text-align: center; "><span style="color:#696969;"><span style="font-size:11px;"><strong>Instituto de Computação :: Universidade Estadual de Campinas </strong>:: Av. Albert Einstein, 1251</span></span></div>
				<div style="text-align: center; "><span style="color:#696969;"><span style="font-size:11px;">Cidade Universitária, Campinas/SP - Brasil, CEP 13083-852 • Fone: [19] 3521-5838</span></span></div>
				<div style="text-align: left; ">&nbsp;</div>
				<div style="text-align: center; ">&nbsp;</div>
			</td>
		</tr>
	</tbody>
</table>
</div>
 </div>
</div>
</div> <!-- end footer wrapper -->

<div style="clear:both"></div>

<script type="text/javascript" src="Resultado%20do%20Processo%20Seletivo%20para%20o%20Doutorado%20Acade%CC%82mico%20-%202%C2%BA%20Semestre%202016.%20%7C%20INSTITUTO%20DE%20COMPUTAC%CC%A7A%CC%83O_files/onepixelout.js"></script>


<div id="lightbox2-overlay" style="display: none;"></div>      <div id="lightbox" style="display: none;" class="lightbox2-orig-layout">        <div style="background-color: rgb(255, 255, 255); color: rgb(0, 0, 0);" id="outerImageContainer"><div id="modalContainer" style="display: none; padding: 10px;"></div><div id="frameContainer" style="display: none; padding: 10px;"></div><div id="imageContainer" style="display: none; padding: 10px;"><img id="lightboxImage" alt=""><div id="hoverNav"><a class="force_show_nav" style="padding-top: 10px;" id="prevLink" title="Previous" href="#"></a><a class="force_show_nav" style="padding-top: 10px;" id="nextLink" title="Próximo" href="#"></a></div></div><div id="loading"><a href="#" id="loadingLink"></a></div></div>        <div style="background-color: rgb(255, 255, 255); color: rgb(0, 0, 0);" id="imageDataContainer" class="clearfix">          <div id="imageData"><div id="imageDetails"><span id="caption"></span><span id="numberDisplay"></span></div><div id="bottomNav"><div id="frameHoverNav"><a style="padding-top: 10px;" id="framePrevLink" title="Previous" href="#"></a><a style="padding-top: 10px;" id="frameNextLink" title="Próximo" href="#"></a></div><a style="background-color: rgb(255, 255, 255); color: rgb(0, 0, 0);" id="bottomNavClose" title="Fechar" href="#"></a><a id="bottomNavZoom" href="#"></a><a id="bottomNavZoomOut" href="#"></a><a id="lightshowPause" title="Pause Slideshow" href="#" style="display: none;"></a><a id="lightshowPlay" title="Play Slideshow" href="#" style="display: none;"></a></div></div>        </div>      </div></body></html>